/** Generated: Monday, 15th of June 2026, 11:59:32 // Powered by AIOM+ v4.0.7 **/
/*@font-face { font-family: 'Open Sans'; src:  url('/files/fonts/OpenSans-Regular.woff2') format('woff2'), url('/files/fonts/OpenSans-Regular.woff') format('woff'); }*/


@font-face {
	font-family: 'Lato';
	src:  url('/files/fonts/Lato-Light.woff2') format('woff2'), url('/files/fonts/Lato-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'Lato';
	src:  url('/files/fonts/Lato-Black.woff2') format('woff2'), url('/files/fonts/Lato-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'Futura';
	src:  url('/files/fonts/Futura-Bold.woff2') format('woff2'), url('/files/fonts/Futura-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap
}


* {
	text-decoration: none;
	margin: 0;
	padding: 0;
}

*,
:after,
:before { box-sizing: border-box }

main a:hover { transition: all .4s ease }

.grid,
.cell,
.gr { display: grid }

.gr {
	grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
	grid-gap: 1.8rem
}

.up { text-transform: uppercase }

img {
	max-width: 100%;
	height: auto
}

.rel { position: relative }

.abs { position: absolute }

.btn,
.tc { text-align: center }

.tr { text-align: right }

.tl { text-align: left }

#menu-toggler,
.hidden { display: none }

.block,
header,
header li li,
header li a,
main,
footer,
picture,
.img img,
.gallery img { display: block }

.obj { object-fit: cover }

.inl,
.btn,
.nav-item { display: inline-block }

.grid { grid-auto-flow: dense }

.mid { vertical-align: middle }

html.has-lightbox body {
  overflow: hidden;
}

main p + p,
main h3 + p,
main h2 + p,
main ul + p,
main p + ul,
main h2 + ul,
main h3 + ul,
main h4 + ul,
main h5 + ul,
main h6 + ul,
main h2 + ol,
main h3 + ol,
main h4 + ol,
main h5 + ol,
main h6 + ol,
main p + ol,
main ol + p,
main h4 + p,
main h5 + p,
main h6 + p,
footer h1 + p,
footer h2 + p,
footer h3 + p,
footer h4 + p,
footer h5 + p,
footer h6 + p,
footer p + h1,
footer p + h2,
footer p + h3,
footer p + h4,
footer p + h5,
footer p + h6,
footer p + p{ margin-top: 15px }

main p + h2,
main p + h3,
main ul + h2,
main ul + h3,
main ul + h4,
main ul + h5,
main ul + h6,
main ol + h2,
main ol + h3,
main ol + h4,
main ol + h5,
main ol + h6,
main p + h4,
main p + h5,
main p + h6{ margin-top: 25px }

main ul,main ol { margin-left: 18px }

.splide{
        width: 0;
        min-width: 100%;
}

.w-100,
.product_img img,
#hero img,
.gallery img { width: 100% }

.h-100 { height: 100% }

body,
#hero {
	max-width: 100vw;
	overflow-x: hidden
}

#menu-toggler {
	border: none;
	z-index: 1500
}

a,
button { cursor: pointer }

.container {
	max-width: 1200px;
	width: calc(100vw - 3rem)
}

.mx-auto,
.container {
	margin-left: auto;
	margin-right: auto
}

.cell {
	place-content: center;
	width: 100%;
	height: 100%
}

.p-2,
.pt-2,
.py-2 { padding-top: .6rem }

.p-2,
.pr-2,
.px-2 { padding-right: .6rem }

.p-2,
.pb-2,
.py-2 { padding-bottom: .6rem }

.p-2,
.pl-2,
.px-2 { padding-left: .6rem }

.p-3,
.pt-3,
.py-3 { padding-top: 1rem }

.p-3,
.pr-3,
.px-3 { padding-right: 1rem }

.p-3,
.pb-3,
.py-3 { padding-bottom: 1rem }

.p-3,
.pl-3,
.px-3 { padding-left: 1rem }

.p-4,
.pr-4,
.px-4 { padding-right: 1.5rem }

.p-4,
.pt-4,
.py-4 { padding-top: 1.5rem }

.p-4,
.pb-4,
.py-4,
.py-54 { padding-bottom: 1.5rem }

.p-4,
.pl-4,
.px-4 { padding-left: 1.5rem }

.p-5,
.pt-5,
.py-5,
.py-54 {
	padding-top: 3rem
}

.p-5,
.pr-5,
.px-5 {
	padding-right: 3rem
}

.p-5,
.pb-5,
.py-5 {
	padding-bottom: 3rem
}

.p-5,
.pl-5,
.px-5 {
	padding-left: 3rem
}

.p-0,
.px-0,
.pl-0 {
	padding-left: 0;
}

.p-0,
.px-0,
.pr-0 {
	padding-right: 0;
}

.p-0,
.py-0,
.pt-0 {
	padding-top: 0;
}

.p-0,
.py-0,
.pb-0 {
	padding-bottom: 0;
}

.m-2,
.mt-2,
.my-2 {
	margin-top: .6rem
}

.m-2,
.mr-2,
.mx-2 {
	margin-right: .6rem
}

.m-2,
.mb-2,
.my-2 {
	margin-bottom: .6rem
}

.m-2,
.ml-2,
.mx-2 {
	margin-left: .6rem
}

.m-3,
.mt-3,
.my-3 {
	margin-top: 1rem
}

.m-3,
.mr-3,
.mx-3 {
	margin-right: 1rem
}

.m-3,
.mb-3,
.my-3 {
	margin-bottom: 1rem
}

.m-3,
.ml-3,
.mx-3 {
	margin-left: 1rem
}

.m-4,
.mt-4,
.my-4 {
	margin-top: 1.5rem
}

.m-4,
.mr-4,
.mx-4 {
	margin-right: 1.5rem
}

.m-4,
.mb-4,
.my-4 {
	margin-bottom: 1.5rem
}

.m-4,
.ml-4,
.mx-4 {
	margin-left: 1.5rem
}

.m-5,
.mt-5,
.my-5 {
	margin-top: 3rem
}

.m-5,
.mr-5,
.mx-5 {
	margin-right: 3rem
}

.m-5,
.mb-5,
.my-5 {
	margin-bottom: 3rem
}

.m-5,
.ml-5,
.mx-5 {
	margin-left: 3rem
}

.m-0,
.my-0,
.mt-0 {
	margin-top: 0;
}

.m-0,
.my-0,
.mb-0 {
	margin-bottom: 0;
}

.m-0,
.mx-0,
.ml-0 {
	margin-left: 0;
}

.m-0,
.mx-0,
.mr-0 {
	margin-right: 0;
}

.bg-success { background-color: green }

.text-white,
.bg-success,
.bg-success a { color: #fff }

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0
}

.checkGrid {
	grid-template-columns: 15px 1fr;
	grid-gap: 10px
}

@media screen and (min-width:750px){
	.breadcrumb {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 1rem;
		list-style: none
	}
	.breadcrumb-item+.breadcrumb-item:before {
		display: inline-block;
		padding-right: .5rem;
		padding-left: .5rem;
		color: #6c757d;
		content: "/"
	}
}

@media screen and (max-width:750px) {
	.breadcrumb { display: none }
}

.open_menu {
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 1.4rem;
	height: 42px;
	width: 42px;
	z-index: 60;
	border: 0;
	background: transparent
}

.privacywire-wrapper,
.privacywire-buttons button { font-size: 14px; }
.privacywire-header { margin-bottom: 6px }
.privacywire-text { margin-bottom: 10px }
.privacywire-buttons button { 
	padding: 4px 10px;
	margin-bottom: 10px;
	display: inline-block;
}

.privacywire-text ul{
		list-style-type: none;
		margin: 0;
		padding: 0;
		margin-top:10px;
}

.privacywire-text input{
		margin-right: 5px;
}
:root {
  --green: #9cb941;
  --brown: #3c3c3b;
  --white: #fff;
  --light: #f2f2f2;
  --black: #000;
  --lightbrown: #7a7574;
}
html,
body {
  width: 100%;
  height: 100%;
}
body {
  font-family: "Lato";
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5;
  color: #222;
}
/*
button{
	font-family: "Lato";
	font-weight: 300;
}*/
h1,
h2 {
  color: var(--brown);
  font-family: Futura;
  font-weight: 700 !important;
  text-transform: uppercase;
  margin-bottom: 15px;
}
a {
  color: var(--green);
}
.adminbar-loaded header {
  top: 50px;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 600;
  padding: 10px 1.5rem !important;
  background-color: var(--white);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
  width: 100%;
}
header .container-fluid {
  display: grid;
  grid-template-columns: 150px  1fr;
  align-items: center;
}
header .container-fluid .logo-container #logo img {
  max-height: 35px;
  display: block;
}
header .container-fluid #menu {
  display: grid;
  justify-items: flex-end;
}
header .container-fluid #menu .nav-item .nav-link {
  background: none;
  border: 0;
  font-size: 16px;
  padding-left: 15px;
  padding-right: 15px;
  color: var(--black);
}
header .container-fluid #menu .nav-item .nav-link.active,
header .container-fluid #menu .nav-item .nav-link:hover {
  color: var(--green);
}
header .container-fluid #menu .nav-item .submenu {
  display: none;
  position: absolute;
  background-color: var(--white);
  left: 15px;
  width: 235px;
}
header .container-fluid #menu .nav-item .submenu a {
  color: var(--black);
  padding: 10px 10px;
  border-top: 1px solid var(--brown);
}
header .container-fluid #menu .nav-item .submenu a.active,
header .container-fluid #menu .nav-item .submenu a:hover {
  color: var(--green);
}
header .container-fluid #menu .nav-item .open_menu {
  display: none;
}
header .container-fluid #menu .nav-item:hover .submenu {
  display: block;
}
header .container-fluid #menu .nav-item.search #search-form input {
  border: 1px solid var(--black);
  padding: 10px 10px;
  padding-left: 10px;
  padding-left: 30px;
  border-radius: 5px;
  width: 150px;
  font-family: "Lato";
  font-size: 16px;
}
header .container-fluid #menu .nav-item.search #search-form .icon-search {
  position: absolute;
  left: 5px;
  top: 8px;
  font-size: 16px;
}
/*
#logo {
	width: 85px;
	img {
		display: block
	}
}*/
#wrap {
  /*
	min-height: 100vh;
	grid-template-rows: 140px 1fr 182px;*/
  min-height: 100%;
  display: grid;
  grid-template-rows: 1fr auto;
  grid-template-columns: 100%;
}
#content {
  background-color: var(--white);
}
#login {
  max-width: 200px;
  margin: 0 auto;
}
#login .item + .item {
  margin-top: 1rem;
}
#login input {
  padding: .5rem;
}
#login button,
#login input {
  font-size: 1rem;
}
.grid-three {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
  grid-gap: 1rem;
}
.grid-four {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(15rem, 1fr));
  grid-gap: 1rem;
}
.bgBrown {
  background-color: var(--brown);
  color: var(--white);
}
.bgBrown h1,
.bgBrown h2,
.bgBrown h3,
.bgBrown h4,
.bgBrown h5,
.bgBrown h6 {
  color: var(--white);
}
section:nth-child(even) {
  background-color: var(--white);
  /* Joka toinen elementti on harmaa */
}
section:nth-child(odd) {
  background-color: var(--light);
  /* Joka toinen elementti on vaalea */
}
strong {
  font-weight: 700;
}
main {
  margin-top: 54px;
  /*Slider samaan tasoon*/
}
main a:hover {
  color: var(--green);
}
main #hero #heroBack,
main #hero #heroFront {
  height: 400px;
  object-fit: cover;
  left: 0;
  background-position: 0 0;
  background-size: cover;
}
main #hero #heroFront {
  position: absolute;
  top: 0;
}
main #hero .caption {
  top: 0;
  position: absolute;
  left: 5vw;
  width: 500px;
}
main .title {
  font-size: 2.4rem;
  margin: 0 auto 2rem;
}
main .bgLight {
  background-color: var(--light);
}
main .bgLightBrown {
  background-color: var(--lightbrown);
}
main .home-grid {
  display: grid;
  grid-template-columns: 1fr 350px;
  grid-gap: 1rem;
}
main .grid-two {
  grid-template-columns: 1fr 1fr;
  grid-gap: 1rem;
  display: grid;
}
main #newsAside .link {
  display: grid;
  color: var(--brown);
  font-size: 1rem;
  border: 0;
  padding: 10px;
  background-color: transparent;
  text-decoration: none;
  grid-template-columns: 95px 1fr;
}
main #newsAside h2 {
  font-size: 1.5rem;
  margin: 0;
  padding: 0.5rem 1.5rem;
  border-bottom: 1px solid #999;
}
main #newsAside ul {
  padding: 1.5rem;
  margin: 0;
}
main #newsAside ul li + li {
  border-top: 1px solid #999;
}
main #newsAside ul li a:hover {
  color: var(--green);
}
main .slick-track {
  display: flex !important;
}
main .slick-slide {
  height: inherit !important;
}
main .slick-dots li button {
  background-color: var(--brown);
}
main .slick-dots li.slick-active button {
  background-color: var(--green);
}
main .news .news-item {
  box-shadow: 0 3px 8px #c6c6c6;
  background-color: #fff;
  color: #3c3c3b;
  padding-bottom: 90px;
}
main .news .news-item .button-arrow {
  background-color: transparent;
  border: unset;
  text-shadow: unset;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
main .news .news-item .button-arrow::after {
  content: "\2192";
  margin-left: 5px;
  font-size: 20px;
}
main .news .news-item:hover {
  background-color: var(--green);
  color: var(--white);
}
main .news .news-item:hover .green-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #98b936;
  top: 0;
  opacity: .2;
}
main .events {
  grid-template-columns: auto 1fr;
  grid-gap: 5px;
  align-items: center;
  display: grid;
}
footer {
  background-color: var(--brown);
}
footer h3 {
  font-size: 1.4rem;
  margin: 0 0 15px;
}
footer .grid {
  grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
  grid-gap: 1rem;
  color: var(--white);
}
/*css*/
.list a {
  color: #222;
}
h3,
strong,
.title {
  font-weight: 900;
}
.nappi {
  padding: 10px 25px;
  border-radius: 25px;
  background-color: var(--green);
  color: var(--white);
  font-weight: 700;
}
.nappi:hover {
  background-color: var(--brown);
  color: var(--white);
}
.border {
  border: 1px solid #999;
  border-radius: 10px;
  overflow: hidden;
}
/*

#nolog {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#nolog .content {
	width: 400px;
	border-radius: 10px;
	overflow: hidden;
}

.title {
	font-size: 1.4rem;
	margin: 0;
	border: 0
}

.btn,
#nolog .content {
	border: 1px solid #666
}


/*
.bg-primary {
	background-color: #3498db;
	color: #fff
}

.flex {
	display: flex
}
.jr {
	flex-grow: 1;
	text-align: right;
}


/*
main {
	padding: 0 5vw
}*/
@media screen and (min-width: 1001px) {
  header {
    padding: 0.6rem 5vw;
  }
}
@media screen and (max-width: 1080px) {
  header #menu-toggler {
    display: inline-block;
    width: 45px;
    height: 45px;
    position: absolute;
    right: 5px;
    background-color: unset;
    top: 6px;
  }
  header #menu-toggler svg {
    fill: var(--black);
    margin: 0 auto;
  }
  header #menu-toggler.open .open {
    display: none;
  }
  header #menu-toggler.open .close {
    display: block;
  }
  header #menu-toggler .close {
    stroke-width: 10;
    stroke: var(--black);
    display: none;
  }
  header .container-fluid .nav-item,
  header .container-fluid #menu.rh1.show {
    display: block;
  }
  header .container-fluid #menu {
    justify-items: unset;
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    background-color: var(--white);
    z-index: 80;
    display: none;
  }
  header .container-fluid #menu.show {
    display: block;
  }
  header .container-fluid #menu .nav-item .nav-link {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    text-align: left;
    padding: 12px 3vw;
  }
  header .container-fluid #menu .nav-link,
  header .container-fluid #menu #target {
    padding: 12px 3vw;
  }
  header .container-fluid #menu .nav-item.sub svg {
    display: none;
  }
  header .container-fluid #menu .nav-item .open_menu {
    display: block;
    color: var(--black);
  }
  header .container-fluid #menu .nav-item .open_menu::after {
    content: "+";
  }
  header .container-fluid #menu .nav-item .open_menu.open::after {
    content: "-";
  }
  header .container-fluid #menu .nav-item:hover .submenu {
    display: none;
  }
  header .container-fluid #menu .nav-item .submenu {
    left: 0px;
    width: 100%;
    position: relative;
    padding: 0rem;
    top: 0px;
    border-top: none;
    box-shadow: unset;
  }
  header .container-fluid #menu .nav-item .submenu.show {
    display: block;
  }
  header .container-fluid #menu .nav-item .submenu a {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px 35px;
    font-size: 16px;
  }
  header .container-fluid #menu .nav-item.search {
    padding: 12px 3vw;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    text-align: left;
  }
  header .container-fluid .adminbar-loaded #menu {
    top: 93px;
  }
  main #hero #heroFront {
    background: rgba(255, 255, 255, 0.8) !important;
  }
  main #hero .caption {
    left: unset;
    width: unset;
    display: grid;
    place-content: center;
    text-align: center;
    padding: 0 5vw;
    width: 100%;
    box-sizing: border-box;
  }
  main #hero .caption.content {
    max-width: 450px;
  }
  main .home-grid,
  main .grid-two {
    grid-template-columns: minmax(0, 1fr);
  }
  main .mobile-left {
    text-align: left;
  }
}
@media screen and (max-width: 800px) {
  #adminbar {
    display: none;
  }
  .adminbar-loaded header {
    top: 0px;
  }
  main .title {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 650px) {
  footer.grid {
    grid-template-columns: minmax(0, 1fr);
  }
}
@media screen and (max-width: 400px) {
  .grid-three,
  .grid-four {
    grid-template-columns: minmax(0, 1fr);
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22anonymous-file-0.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACC%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAGD%3BAAAM%3BEACL%3BEACA%3B%3BAAID%3BEACC%3BEACA%3BEACA%3BEACA%3BEACA%3B%3B%3B%3B%3B%3B%3BAAQD%3BAACA%3BEACC%2COAAO%2CYAAP%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAGD%3BEACC%2COAAM%2CYAAN%3B%3BAAGD%2CgBAAiB%3BEAChB%3B%3BAAGD%3BEACC%3BEACA%3BEACA%3BEACA%3BEACA%2C%2BBAAA%3BEACA%2CkBAAkB%2CYAAlB%3BEACA%2C0CAAA%3BEACA%2CkDAAA%3BEACA%2C%2BCAAA%3BEACA%3B%3BAAVD%2CMAYC%3BEACC%3BEACA%2CiCAAA%3BEACA%3B%3BAAfF%2CMAYC%2CiBAKC%2CgBACC%2CMACC%3BEACC%3BEACA%3B%3BAArBL%2CMAYC%2CiBAcC%3BEACC%3BEACA%3B%3BAA5BH%2CMAYC%2CiBAcC%2CMAGC%2CUACC%3BEACC%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2COAAM%2CYAAN%3B%3BAAEA%2CMA1BJ%2CiBAcC%2CMAGC%2CUACC%2CUAQE%3BAAAQ%2CMA1Bb%2CiBAcC%2CMAGC%2CUACC%2CUAQW%3BEACT%2COAAM%2CYAAN%3B%3BAAvCN%2CMAYC%2CiBAcC%2CMAGC%2CUAcC%3BEACC%3BEACA%3BEACA%2CkBAAkB%2CYAAlB%3BEACA%3BEACA%3B%3BAAhDL%2CMAYC%2CiBAcC%2CMAGC%2CUAcC%2CSAQC%3BEACC%2COAAM%2CYAAN%3BEACA%2CkBAAA%3BEACA%2CsBAAqB%2CYAArB%3B%3BAAEA%2CMA5CL%2CiBAcC%2CMAGC%2CUAcC%2CSAQC%2CEAKE%3BAAAQ%2CMA5Cd%2CiBAcC%2CMAGC%2CUAcC%2CSAQC%2CEAKW%3BEACT%2COAAM%2CYAAN%3B%3BAAzDP%2CMAYC%2CiBAcC%2CMAGC%2CUAiCC%3BEACC%3B%3BAAGD%2CMAtDH%2CiBAcC%2CMAGC%2CUAqCE%2CMAAO%3BEACP%3B%3BAAID%2CMA3DH%2CiBAcC%2CMAGC%2CUA0CE%2COAEA%2CaACC%3BEACC%2CkBAAkB%2CYAAlB%3BEACA%2CkBAAA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAXH%2CMA3DH%2CiBAcC%2CMAGC%2CUA0CE%2COAEA%2CaAWC%3BEACC%3BEACA%3BEACA%3BEACA%3B%3B%3B%3B%3B%3B%3B%3B%3BAAqBP%3B%3B%3B%3BEAIC%3BEACA%3BEACA%2C4BAAA%3BEACA%3B%3BAAGD%3BEACC%2CkBAAkB%2CYAAlB%3B%3BAAGD%3BEACC%3BEACA%2CcAAA%3B%3BAAFD%2CMAGC%2CMAAQ%3BEACP%3B%3BAAJF%2CMAMC%3BEACC%3B%3BAAPF%2CMASC%3BAATD%2CMAUC%3BEACC%3B%3BAAOF%3BEACC%3BEACA%2CuBAAuB%2CkBAAiB%2CmBAAxC%3BEACA%3B%3BAAGD%3BEACC%3BEACA%2CuBAAuB%2CkBAAiB%2CmBAAxC%3BEACA%3B%3BAAGD%3BEACC%2CkBAAkB%2CYAAlB%3BEACA%2COAAM%2CYAAN%3B%3BAAFD%2CQAIC%3BAAJD%2CQA0fA%2CCAtfI%3BAAJJ%2CQA0fA%2CCAtfO%3BAAJP%2CQA0fA%2CCAtfU%3BAAJV%2CQA0fA%2CCAtfa%3BAAJb%2CQA0fA%2CCAtfgB%3BEACd%2COAAM%2CYAAN%3B%3BAAKF%2COAAO%2CUAAU%3BEAChB%2CkBAAkB%2CYAAlB%3B%3B%3BAAGD%2COAAO%2CUAAU%3BEAChB%2CkBAAkB%2CYAAlB%3B%3B%3BAAGD%3BEACC%3B%3BAAID%3BEACC%3B%3B%3BAADD%2CIAGC%2CEAAC%3BEACA%2COAAM%2CYAAN%3B%3BAAJF%2CIAQC%2CMAEC%3BAAVF%2CIAQC%2CMA2dD%2CCAzdY%3BEACT%3BEACA%3BEACA%3BEACA%2CwBAAA%3BEACA%3B%3BAAfH%2CIAQC%2CMAUC%3BEACC%3BEACA%3B%3BAApBH%2CIAQC%2CMAeC%3BEACC%3BEACA%3BEACA%3BEACA%3B%3BAA3BH%2CIA%2BBC%3BEACC%3BEACA%2CmBAAA%3B%3BAAjCF%2CIAoCC%3BEACC%2CkBAAkB%2CYAAlB%3B%3BAArCF%2CIAwCC%3BEACC%2CkBAAkB%2CiBAAlB%3B%3BAAzCF%2CIA6CC%3BEACC%3BEACA%2CgCAAA%3BEACA%3B%3BAAhDF%2CIAmDC%3BEACC%2C8BAAA%3BEACA%3BEACA%3B%3BAAtDF%2CIAyDC%2CWAEC%3BEACC%3BEACA%2COAAO%2CYAAP%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2C%2BBAAA%3B%3BAAnEH%2CIAyDC%2CWAaC%3BEACC%3BEACA%3BEACA%2CsBAAA%3BEACA%2C6BAAA%3B%3BAA1EH%2CIAyDC%2CWAqBC%3BEACC%3BEACA%3B%3BAAhFH%2CIAyDC%2CWAqBC%2CGAIC%2CGAAK%3BEACJ%2C0BAAA%3B%3BAAnFJ%2CIAyDC%2CWAqBC%2CGAWC%2CGAAG%2CEAAC%3BEACH%2COAAM%2CYAAN%3B%3BAA1FJ%2CIAgGC%3BEAEC%3B%3BAAlGF%2CIAqGC%3BEAEC%3B%3BAAvGF%2CIA0GC%2CYACC%2CGAAG%3BEACF%2CkBAAkB%2CYAAlB%3B%3BAA5GH%2CIA0GC%2CYAKC%2CGAAE%2CaAAc%3BEACf%2CkBAAkB%2CYAAlB%3B%3BAAhHH%2CIAqHC%2CMACC%3BEACC%2C6BAAA%3BEACA%3BEACA%3BEACA%3B%3BAA1HH%2CIAqHC%2CMACC%2CWAMC%3BEACC%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CcAAA%3B%3BAAEA%2CIAjBH%2CMACC%2CWAMC%2CcAUE%3BEACA%2CSAAS%2COAAT%3BEACA%3BEACA%3B%3BAAIF%2CIAxBF%2CMACC%2CWAuBE%3BEACA%2CkBAAkB%2CYAAlB%3BEACA%2COAAO%2CYAAP%3B%3BAAFD%2CIAxBF%2CMACC%2CWAuBE%2CMAIA%3BEACC%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAvJL%2CIA8JC%3BEACC%2C%2BBAAA%3BEACA%3BEACA%3BEACA%3B%3BAAaF%3BEACC%2CkBAAkB%2CYAAlB%3B%3BAADD%2CMAEC%3BEACC%3BEACA%2CgBAAA%3B%3BAAJF%2CMAOC%3BEACC%2CuBAAuB%2CkBAAkB%2CmBAAzC%3BEACA%3BEACA%2COAAM%2CYAAN%3B%3B%3BAASF%2CKAAM%3BEACL%3B%3BAAID%3BAACA%3BAACA%3BEACC%3B%3BAAID%3BEACC%2CkBAAA%3BEACA%3BEACA%2CkBAAkB%2CYAAlB%3BEACA%2COAAM%2CYAAN%3BEACA%3B%3BAAGA%2CMAAC%3BEACA%2CkBAAkB%2CYAAlB%3BEACA%2COAAM%2CYAAN%3B%3BAAKF%3BEACC%2CsBAAA%3BEACA%3BEACA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAA4DD%2CmBANoC%3BEACnC%3BIACC%2CmBAAA%3B%3B%3BAAoKF%2CmBAhKoC%3BEAGnC%2CMACC%3BIACC%3BIACA%3BIACA%3BIAEA%3BIACA%3BIACA%3BIACA%3B%3BEATF%2CMACC%2CcAUC%3BIACC%2CMAAM%2CYAAN%3BIACA%2CcAAA%3B%3BEAGD%2CMAfD%2CcAeE%2CKACA%3BIACC%3B%3BEAFF%2CMAfD%2CcAeE%2CKAKA%3BIACC%3B%3BEAtBJ%2CMACC%2CcAyBC%3BIACC%3BIACA%2CQAAQ%2CYAAR%3BIACA%3B%3BEA7BH%2CMAkCC%2CiBAGC%3BEArCF%2CMAkCC%2CiBAIC%2CMAAK%2CIAAI%3BIACR%3B%3BEAvCH%2CMAkCC%2CiBAOC%3BIAC6B%3BIAC5B%3BIACA%3BIACA%3BIACA%3BIACA%2CkBAAkB%2CYAAlB%3BIACA%3BIACA%3B%3BEAEA%2CMAjBF%2CiBAOC%2CMAUE%3BIACA%3B%3BEApDJ%2CMAkCC%2CiBAOC%2CMAaC%2CUAAU%3BIACT%2CwCAAA%3BIACA%3BIACA%2CiBAAA%3B%3BEAzDJ%2CMAkCC%2CiBAOC%2CMAkBC%3BEA3DH%2CMAkCC%2CiBAOC%2CMAmBC%3BIACC%2CiBAAA%3B%3BEAMA%2CMAjCH%2CiBAOC%2CMAwBC%2CUAEE%2CIAAK%3BIACL%3B%3BEApEL%2CMAkCC%2CiBAOC%2CMAwBC%2CUAMC%3BIACC%3BIACA%2COAAM%2CYAAN%3B%3BEAEA%2CMAzCJ%2CiBAOC%2CMAwBC%2CUAMC%2CWAIE%3BIACA%2CSAAS%2CGAAT%3B%3BEAGD%2CMA7CJ%2CiBAOC%2CMAwBC%2CUAMC%2CWAQE%2CKAAK%3BIACL%3B%3BEAIF%2CMAlDH%2CiBAOC%2CMAwBC%2CUAmBE%2CMAAO%3BIACP%3B%3BEArFL%2CMAkCC%2CiBAOC%2CMAwBC%2CUAuBC%3BIACC%3BIACA%3BIACA%3BIACA%3BIACA%3BIACA%3BIACA%3B%3BEAEA%2CMA%5C%2FDJ%2CiBAOC%2CMAwBC%2CUAuBC%2CSASE%3BIACA%3B%3BEAlGN%2CMAkCC%2CiBAOC%2CMAwBC%2CUAuBC%2CSAaC%3BIACC%2CwCAAA%3BIACA%2CkBAAA%3BIACA%3B%3BEAKF%2CMA3EH%2CiBAOC%2CMAwBC%2CUA4CE%3BIACA%2CiBAAA%3BIACA%2CwCAAA%3BIACA%3B%3BEAhHL%2CMAkCC%2CiBAmFC%2CiBAAiB%3BIAChB%3B%3BEAOH%2CIACC%2CMACC%3BIACC%2CoCAAA%3B%3BEAHH%2CIACC%2CMAIC%3BIACC%3BIACA%3BIACA%3BIACA%3BIACA%3BIACA%2CcAAA%3BIACA%3BIACA%3B%3BEAEA%2CIAdF%2CMAIC%2CSAUE%3BIACA%3B%3BEAhBJ%2CIAqBC%3BEArBD%2CIAuED%2CCAlDa%3BIACV%2CuBAAuB%2CcAAvB%3B%3BEAtBF%2CIAyBC%3BIACC%3B%3B%3BAAwBH%2CmBAlBmC%3BEAElC%3BIACC%3B%3BEAGD%2CgBAAiB%3BIAChB%3B%3BEAGD%2CIAAK%3BIACJ%3B%3B%3BAAkBF%2CmBAXmC%3BEAElC%2CMAAM%3BIACL%2CuBAAuB%2CcAAvB%3B%3B%3BAAkBF%2CmBAVmC%3BEAElC%3BEAAY%3BIACX%2CuBAAuB%2CcAAvB%22%7D */@font-face {
	font-family: '39479377';
	src: url('/files/fonts/39479377.eot?54046653');
	src: url('/files/fonts/39479377.eot?54046653#iefix') format('embedded-opentype'),
		url('/files/fonts/39479377.woff2?54046653') format('woff2'),
		url('/files/fonts/39479377.woff?54046653') format('woff'),
		url('/files/fonts/39479377.ttf?54046653') format('truetype'),
		url('/files/fonts/39479377.svg?54046653#39479377') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
.slick-prev:before,
.slick-next:before {
	font-family: "39479377";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
 
.icon-mail:before { content: '\e800'; } /* '' */
.icon-left-open:before,
.slick-prev:before { content: '\e801'; } /* '' */
.icon-right-open:before,
.slick-next:before { content: '\e802'; } /* '' */
.icon-phone:before { content: '\e803'; } /* '' */
.icon-music:before { content: '\e804'; } /* '' */
.icon-search:before { content: '\e805'; } /* '' */
.icon-check:before { content: '\e806'; } /* '' */
.icon-cancel:before { content: '\e807'; } /* '' */
.icon-basket:before { content: '\e808'; } /* '' */
.icon-down-open:before { content: '\e809'; } /* '' */
.icon-up-open:before { content: '\e80a'; } /* '' */
.icon-right-open-1:before { content: '\f006'; } /* '' */
.icon-left-open-1:before { content: '\f007'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-left-circled:before { content: '\f0a8'; } /* '' */
.icon-right-circled:before { content: '\f0a9'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-pinterest-circled:before { content: '\f0d2'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-right-circled2:before { content: '\f18e'; } /* '' */
.icon-left-circled2:before { content: '\f190'; } /* '' */
.icon-spotify:before { content: '\f1bc'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */
.icon-map:before { content: '\f279'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '' */
